/*³õÊ¼»¯*/
body,div,ul,dl,ol,li,dt,dd,p,label,span {margin:0;padding:0;font-size:12px;font-family:"ËÎÌå";}
ul,ol,dl {list-style:none}
img {border:none}
a {color:#666; text-decoration:none}
a:hover {color:#333; text-decoration:underline}

.copyright {margin:0 auto; padding:0; width:950px; line-height:18px; text-align:center;	color:#666;}
.copyright div {padding-top:5px}



